* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  display: flexbox;
}
body{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 50px;
    background-color: #E5CDFE4D;
}
.top .top-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1440px;
    height: 100%;
    padding-right: 80px;
    padding-left: 80px;
}
.top img{
   align-items: center;
   justify-content: center;
}
.top-1 p1{
  font-weight: 600;
  font-size: 16px;
}

@media screen and (max-width: 1280px) {
.top .top-1{
     width: 100vw;
     height: 54px;
     align-items: center;
     flex-direction: column;
     padding: 0px 40px;
  }
}
@media screen and (max-width: 768px){
  .top .top-1{
     width: 100vw;
     height: 54px;
     align-items: center;
     flex-direction: column;
     padding: 0px 40px;
  }
   .top-1 p{
    font-size: 13px;
  }
  .top-1 p1{
    font-size: 13px;
  }
  .icon {
    width: 16px;
  }
}
  @media screen and (max-width: 480px){
  .top .top-1{
     display: none;
    }
    .top{
      display: none;
    }
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  position: relative;
  width: 1440px;
  padding: 8px 80px;
}
.menu-toggle {
    display: none;
  }
.right {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-1 {
  display: flex;
  gap: 20px;
}

.header-1 a {
  text-decoration: none;
  color: black;
  font-weight: 500;
}

.btn1 {
    border: none;
    height: 48px;
    width: 170px;
    background-color: #45048A;
    color: white;
    cursor: pointer;
    border-radius: 8px;
  }
@media screen and (max-width: 1280px) {
  header{
    width:100vw;
    padding: 8px 40px;
  }
}
@media (max-width: 768px){
.menu-toggle {
    display: block;
  }

  .right {
    position: absolute;
    top: 70px;
    right: 0;
    width: 100%;
    background: white;
    flex-direction: column;
    align-items: center;
    display: none;  /* hidden by default */
    padding: 20px 0;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  }

  .right.active {
    display: flex;   /* show when active */
  }

  .header-1 {
    flex-direction: column;
    gap: 15px;
  }

  .btn-menu {
    margin-top: 15px;
  }
}

#hero {
    display: flex;
    background: url('./image/Background.png');
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;  
}
.hero-overley{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background:linear-gradient(to right,#222222 0%,#22222200 55%),linear-gradient(to top ,#222222 0%,#22222200 30%)
}

#hero h1 {

    color: white;
    font-size: 60px;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-top: 50px;
    
}
#hero  .led {
    color: white;
    padding-top: 24px;
    font-size: 20px;
    font-weight: 400;    
}

.btn-row{
    display: flex;
    gap: 28px;
    padding-top: 40px;
  }
.btn1{
    border: none;
    height: 48px;
    width: 170px;
    background-color: #45048A;
    color: white;
    cursor: pointer;
    border-radius: 8px;
    
}
.btn1:hover{

    background-color: #7C07F8;
    transition: 0.3s;
}
.btn2{
    border: none;
    height: 48px;
    width: 170px;
    background-color: white;
    color: #45048A;
    cursor: pointer;
    border-radius: 8px;
    border: 1px solid #45048A;
}
.btn2:hover{
  background-color: #E5CDFEB2;
  transition: 0.3s;
}
.one {
  display: flex;
    gap: 10px;
}
.one .icon{
  display: flex;
  color: white;
  align-items: center;
  gap: 8px;
  margin-top: 20px;
  font-family: monospace;
}
.one .img{
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFFFFF33;
  border-radius: 50%;
}
.hero-1{
  width:1440px; padding: 80px;
}
@media screen and (max-width: 1280px) {
   #hero .hero-overley .hero-1{
     width:100vw;   
      padding: 40px; 
  }
}
@media screen and (max-width: 768px) {
  
   #hero .hero-overley .hero-1{
    width: 100%;
     padding: 40px;  
  }
  .one {
  flex-direction: column;
    gap: 10px;
}
.one .one-2{
  display: flex;
}
  #hero .hero-1 h1{
    font-size: 46px;
  }
  #hero  .led {
    font-size: 16px;
    line-height: 1.5;
  }
  .icon {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
    #hero .hero-overley .hero-1 {
     padding: 20px;  
  }
    #hero .hero-1 h1{
    font-size: 26px;
  }
    #hero  .led {
    font-size: 12px;
    line-height: 1.5;
  }
  .btn-row {
    flex-direction: column;
    width: 100%;
  }
  .btn1 {
    width: 130px;
    height: 40px;
  }
  .btn2 {
    width: 130px;
     height: 40px;
  }
  .one {
    font-size: 12px;
  }
}
.service{
  display: flex;
  width: 100%;
  background-color: #F8FAFB;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-repeat: no-repeat; 
}
.service .our-service{
  width: 485px;
  display: flex;
  flex-direction: column;
}
.service .icon1{
  
  display: flex;
  align-items: center;
}
.service .our-service h2{
  font-size: 48px;
  font-weight: 500;
  margin-top: 16px;
}
.btn3{
  margin-top: 40px;
  border: none;
  height: 48px;
  width: 170px;
  background-color: #45048A;
  color: white;
  cursor: pointer;
  border-radius: 8px;
}
.btn3:hover{
  background-color: #7C07F8;
  transition: 0.3s;
}
.service .line{
  width: 735px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 40px;
  column-gap: 75px;
}
.line .uv{
  width: 330px;
  height: 278px;
  border-radius: 8px;
  background-color: #FFFFFF;
  border: 1px;
  row-gap: 40px;
  column-gap: 75px;
}
.line img{
      margin: 24px 24px 0px 24px;
}
.line h3{
  padding: 24px 24px 0px 24px;
  font-size: 20px;
  font-weight: 500;
}
.line p{
  font-weight: 400;
  color:#65758B;
  line-height: 1.5;
  padding: 20PX;
}
.line .uv:hover{
  box-shadow: 1px 6px 10px #9fabbb;
  transition: all 0.3s ease;
  border-radius: 8px;
}
.service .service-1{
  width: 1440px;
  flex-direction: column;
   padding:  80px;
 
}
.service .service-1 .our-service-1{
  display: flex; 
  gap: 8px;
}
@media screen and (max-width: 1280px) {
  .service{
    width: 100%;
  }
  .service .service-1 {
    width: 100vw;
    padding: 40px;
  }
   .service .service-2{
    flex-direction: column;
  }
   .service .service-2 .our-service {
    width: 100%;
    height: auto;
   }
   .service .service-2 .our-service h2{
    display: flex;
    width: 100%;
   }
  .service .service-1 .line{
    width: 100%;
  }
  .line .uv {
    width:100%; 
}
}
@media screen and (max-width: 768px) {
   .service{
    width: 100%;
  }
 .service .service-1{
  width: 100vw;
    padding: 20px;
  }
  .service .service-1 .line{
    width: 100%;
    margin-top: 0px;
    margin-top: -40px;
    flex-direction:column;
    display: block;
  }
  .service .service-1 h2{
   font-size: 36px;
  }
  .service .service-1 .line .uv{
  margin-top: 30px;
  height: 100%;
 }
}
 @media screen and (max-width: 480px){
  .service .service-1{
    padding: 20px;
  }
  .service .service-1 .line{
    width: 100%;
    margin-top: 0px;
    margin-top: -40px;
    flex-direction:column;
    display: block;
  }
  .service .service-1  p{
    font-size: 14px;
  }
  .service .service-1 h2{
   font-size: 26px;
  }
  .service .service-1 .btn3{
   width: 130px;
   height: 40px;
   margin-top: 20px;
  }
   .line img {
   width: 50px;

   }
}
.why-choose{
  width: 1440px;
  display: flex;
  padding: 80px;
  gap: 60px;
}
.industry{
  width: 620px;
}
.industry h2{
  margin-top: 16px;
  font-weight: 400;
  font-size: 49px;
  line-height: 1.5;
}
.industry .circule{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.circule .item{
  width: 100%;
  height: 84px;
  display: flex;
  align-items: center;
  margin-top: 40px; 
  gap: 20px;
  font-size: 24px;
  font-family: monospace;
}
.industry .circule1{
  width: 84px;
  height: 84px;
  border: 3px solid purple;
  border-radius: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-style: bold;
  font-weight: 700;
}
.industry .tick{
  display: flex;
  align-items: center;
  margin-top: 16px;
  gap: 12px;
  color: #65758B;
}
.industry-img{
  width: 600px;
  background-image: url('./image/Frame-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  border: 20px 0px 20px 20px solid white;
  justify-content: flex-start;
}
@media (max-width: 1280px) {
  .why-choose {
    width: 100%;
    padding: 40px;
    flex-direction: column;
  }
  .industry{
   width: 100%;
  }
   .why-choose .industry-img{
      width: 76%;
    }
}
  @media screen and (max-width: 768px){
    .why-choose {
      
      flex-direction: column;
       padding: 40px;
    }  
    .why-choose .industry{
      width: 100%;
    }
    .why-choose .industry-img{
      width: 100%;
    }
    .why-choose h2{
      font-size: 36px;
    }
  }
   @media screen and (max-width: 480px) {
    .why-choose {
      flex-direction: column;
       padding: 20px;
    }  
    .why-choose p{
      font-size: 14px;
    }
    .why-choose h2{
      font-size: 26px;
    }
    .industry .circule1 {
    width: 50px;
    height: 50px;
    }
    .circule .item{
      margin-top: 0%;
      margin-bottom: -20px;
    }
   .industry .circule {
     height: 100%;
     flex-direction: column;
     gap: 0%;
    }
     .why-choose .industry-img{
      width: 100%;
      height: auto;
    }
      .why-choose .industry-img .img3 {
      width: 50%;
      height: auto;
      padding-top: 8px;
      padding-left: 8px;
    }
      .why-choose .industry-img .img2{
      width: 70%;
      height: auto;
      padding-left: 8px;
      margin-bottom: 20px;
    }
   }
.our-portfolio{
  width: 1440px;
  padding: 80px;
  border-color: #F8FAFB;
}
.our-portfolio h2{
  font-weight: 400;
  font-size: 49px;
  line-height: 1.5;
   align-items: center;
}
.our-portfolio button{
    width: 170px;
    height: 48px;
    color: #45048A;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 8px;
    border: 1px solid #45048A;
    justify-content: end;
}
.our-portfolio button:hover{
  background-color: #E5CDFEB2;
  transition: 0.3s;
}
.our-portfolio .card{
  position: relative; 
  position: relative;
    width: 100%;
    height: 400px;
}
.card img{
  width: 100%;
  height: 400px;
}
.card .hidden{
  position: absolute;
  width: 240px;
  height: 53px;
  bottom: 24px;
  left: 24px;
  color: white;
  justify-content: end;
  text-align: start;
  opacity: 0;
  transition: 0.3s ease;
  
}
.card .overley{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #00000080;
  opacity: 0;
  transition: all o.3 ease;
}
.card .hidden p{
  margin-top: 5px;
}

.card:hover .hidden{
  opacity: 1;
}
.card:hover .overley{
  opacity: 1;
}

@media screen and (max-width: 1280px) {
 .our-portfolio {
  width: 100%;
   padding: 40px;
}
}
   @media screen and (max-width: 768px){
 .our-portfolio {
  width: 100%;
   padding: 40px;
}
 .our-portfolio-1{
  width: 100% ;
  flex-direction: column;
     }
 .card  img{
    width: 100%;   
}
  .card .overley{
   width: 100% ;
}
.port h2 {
  font-size: 36px;
}
}
  @media screen and (max-width: 480px){
  .our-portfolio {
  width: 100%;
   padding: 20px;
}
.our-portfolio p {
  font-size: 14px;
}
.port{
  flex-direction: column;
  gap: 20px;
}
.port h2 {
  font-size: 26px;
}
.port button {
  width: 130px;
  height: 40px;
}

}
.Get-inspired{
  display: flex;
    background: url('./image/Background-1.png');
    width: 100%;
    background-position: center;
    align-items: center;
    flex-direction: column;
    background-size: cover;
    background-repeat: no-repeat; 
    overflow: hidden;
}

.Get-inspired h2{
    font-weight: 400;
    font-size: 49px;
    line-height: 1.5;
}

.arrowe-1 {
  height: 60px;
   display: flex; 
   gap: 16px;
}
.arrowe-1 .img-1{
    width: 60px; 
    height:60px;
    color: #ffffff;
    border-radius: 50px;
    border: 1px solid #45048A;
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
}
.arrowe-1 .img-2{
    width: 60px; 
    height:60px;
    background-color: #45048A;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
}
.Get-inspired .review{
  display: flex;
  margin-top: 40px;
  gap: 30px;
  height: 411px;
  width: 100%;
  overflow: hidden;
}
.Get-inspired .review1 {
  background-color: rgb(255, 255, 255);
  box-shadow: #E5CDFEB2 1px 6px 10px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;  
}
.Get-inspired .review1 .customers{
  display: flex;
  flex-direction: column;
  margin-top: 40px;
  height: 131px;
}
.review .star {
  height: 16px;
  gap: 5px;
  color: gold;
  display: flex;
  align-items: center;
  justify-content: center;
}
.review1 .customers .content{
  height: 100%;
  font-weight: 400px;
  color: #65758B;
  padding: 15px;
  line-height: 1.5;
}
.review1 .team{
  width: 100%;
  margin-top: 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.review1 .team .img{
  width: 100%;
  height: 120px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
}

.review1 .team img{
  width:86px !important;
}

.review1 .team .p {
  display: flex;
  color: #45048A;
  margin-top: 10px;
  font-size: 14px;
  width: 111px;
  height: 24px;
  display: flex;
  justify-content: center;
}
.Get-inspired-1{
  width: 1440px;
  padding: 80px;
}
.Get-inspired .Get-inspired-1 .stories{
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

.carousel-slide {
  width: 100%;
  overflow: hidden;
}

.slide {
  display: flex;
  gap: 20px;
  scroll-behavior: smooth;
 flex: 0 0 calc(33.333% - 14px);
}

@media (max-width: 1280px) {
  .Get-inspired .Get-inspired-1{
    width: 100vw;
    padding: 40px;
  }
  .slide {
    flex: 0 0 calc(33.333% - 14px);
  }
 .Get-inspired .review{
  width: 100%;
  display: flex;
  }
  .Get-inspired .review1 .customers .content p{
    line-height: 1.2;
  }
  .Get-inspired .Get-inspired-1 .team-1 {
    margin-top: 50px;
  }
}
 @media (max-width: 992px) {
  .slide {
    flex: 0 0 calc(50% - 10px);
  }
}
  @media screen and (max-width: 768px){
    .Get-inspired .Get-inspired-1{
      width: 100%;
    padding: 40px;
     }
    .arrowe h2{
     font-size: 36px;
     }
    .review1 {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      flex: 0 0 calc(50% - 10px);
    }
} 
@media screen and (max-width: 480px) {
  .Get-inspired .Get-inspired-1{
    padding: 20px;
    width: 100%;
    height: auto;
 }
  .slide{
    flex: 0 0 100%;
  }
  .stories .arrowe-1 {
  justify-content: space-between;
 }
 .Get-inspired .Get-inspired-1 p{
    font-size: 14px;
 }
 .Get-inspired .Get-inspired-1 h2{
    font-size: 26px;
 }
 .Get-inspired .Get-inspired-1 .stories {
  flex-direction: column;
 }
 .Get-inspired .Get-inspired-1 .review{
  width: 100%;
 }
 .arrowe-1 .img-1 {
  width: 50px;
  height: 50px;
 }
  .arrowe-1 .img-2 {
  width: 50px;
  height: 50px;
 }
}
.your-brand{
  display: flex;
  width: 100%;
  background-image: url('./image/background-3.jpg');
  background-color: rgba(0, 0, 0, 0.5); /* overlay color */
  background-blend-mode: darken;
  color: white;
  align-items: center;
  flex-direction: column;
  background-position: center;
  background-size: cover;
  opacity: 80%;
}
.your-brand h2{
    font-weight: 400;
    font-size: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.your-brand p,center{
    font-weight: 400px;
    font-size: 20px;
    line-height: 1.5;
    align-items: center;
    justify-content: center;
    display: flex;
}
.your-brand button{
    margin-top: 40px;
    border: none;
    height: 48px;
    width: 170px;
    background-color:#45048A;
    color: white;
    cursor: pointer;
    border-radius: 8px;
}
.your-brand button:hover{
    background-color: #7C07F8;
    transition: 0.3s;
}

.your-brand .your-brand-1{
    width: 1440px;
    padding: 80px;
}

@media (max-width: 1280px) {
  .your-brand .your-brand-1{
    width: 100vw;
    padding: 40px;
  }
}
 @media screen and (max-width: 768px){
   .your-brand .your-brand-1{
    padding: 40px;
}
    .your-brand .your-brand-1 h2{
    font-size: 36px;
}
    .your-brand .your-brand-1 p{
     font-size: 14px;
     text-align: justify;
     text-align-last: center;
    }
}
 @media screen and (max-width: 480px){
   .your-brand .your-brand-1{
    width: 100%;
    padding: 20px;
}
    .your-brand .your-brand-1 h2{
    font-size: 26px;
}
    .your-brand .your-brand-1 p{
     font-size: 14px;
     text-align: justify;
     text-align-last: center;
    }
    .your-brand .your-brand-1 button{
     width: 130px;
     height: 40px;
    }
 }
footer{
  display: flex;
  flex-direction: column;
  width: 100%;
  color: white;
  background-color: #262626;
  background-size: cover;
  background-repeat: no-repeat; 
  align-items: center;
  justify-content: center;
}
footer .footer-1{
  display: flex;
  gap: 60px;
  width: 1440px;
  padding: 80px 80px 40px ;
}
.footer-1 h2{
    font-weight: 400;
    font-size: 48px;  
}
.footer-1 .tdp p{
    opacity: 75%;
    font-size: 14px;
    margin-top: 16px;
    line-height: 1.5;
}
.footer-1 .tdp-1{
  display: flex;
  gap: 60px;
  width: 100%;
}
.footer-1 .menu-1{
  width: 100%;
}
.footer-1 .menu-1 h3,.menu-2 h3, .menu-3 h3{
  font-weight: 500;
  font-size: 20px;
  margin-top: 5px;
  width:60px;
  height: 5px;
  background-color: #25BAB8;
  border-bottom: 0px;
}
.footer-1 .tdp-1 .ft-menu-1 {
  margin-top: 24px;
  gap: 5px;
}
.footer-1 .tdp-1 .ft-menu-1 a{
  opacity: 90%;
  color: rgb(226, 213, 213);
  text-decoration: none;
   cursor: default;
}
.footer-1 .menu-1 p,.menu-2,.menu-3 p,p1{
  font-size: 20px;
  font-weight: 500;
}
.footer-1 .menu-2 {
  width: 100%;
    height: 100%;
}
.footer-1 .menu-2 .ft-menu-1 a,.ft-menu-2 p{
  margin-top: 30px;
  color: rgb(226, 213, 213);
  font-size: 16px;
}
.footer-1 .menu-3 {
   width: 100%;
    height: 100%;
}
.footer-1 .menu-3 img{
  width: 32px !important;
  height: 32px !important;
}
.footer-1 .ft-menu-3{
  margin-top: 24px;
  
}
.footer-1 .ft-menu-3 p{
  color: rgb(226, 213, 213);
  margin-left: 10px;
  font-size: 16px;
  align-items: center;
  display: flex;
}
.footer-1 .tdp-1 .ft-menu-1 a:hover {
  color: #25BAB8;
  transition: o.3s ease;
}
.footer-1 .tdp-1 .ft-menu-2  p:hover{
  color: #25BAB8;
  transition: o.3s ease;
  cursor: default;
}
.footer-1 .tdp-1 .ft-menu-3 p:hover{
  color: #25BAB8;
  transition: o.3s ease;
  cursor: default;
}
.footer-1-bottom {
  border-top: 1px solid #E2E8F0;  /* Bottom line */
  text-align: center;
  padding: 20px 0;
  font-size: 14px;
  color: #555;
}
.copy-rights{
  margin-top: 24px;
  margin-bottom: 40px;
}

@media  (max-width: 1280px) {
  footer .footer-1{
    width: 100%;
    padding: 40px;
    gap: 40px;
  }
  footer .footer-1 .tdp-1{
    gap: 13px;
  }
   footer .footer-1 .tdp{
    width: 51%;
  }
  .footer-1 .menu-1 {
    width: 100%;
    height: 100%;
  }
  .footer-1 .tdp-1 .ft-menu-1{
    width: 100%;
  }
   .footer-1 .menu-2 {
    width: 100%;
  }
  .footer-1 .tdp-1 .ft-menu-2{
    width: 100%;
  }
    .footer-1 .tdp-1 .ft-menu-3{
    width: 100%;
  }
}


   @media screen and  (max-width: 768px) {
    footer .footer-1{
    display: grid;
    grid-row: 1fr 1fr;
    width: 100%;
    height: auto;
    padding: 40px;
  }
   footer .footer-1 .tdp{
    width: 100%;
    margin-top: 20px;
   }
 
   footer .footer-1 .tdp-1{
    width: 100%;
    display: flex;
  }
  .footer{
     height: auto;
  }
    footer .footer-1{
      height: auto;
    }
    footer .footer-1 .tdp p{
      width: 100%;
    }
    footer .footer-1 h2{
    width: 100%;
    }
}
@media screen and  (max-width: 591px) {
 .footer-1 .menu-3{
  margin-top: 20px;
 }
}
 @media screen and (max-width: 480px) {
  .footer{
     height: auto;
  }
    footer .footer-1{
      height: auto;
      padding: 20px;
    }
    footer .footer-1 .tdp p{
      width: 100%;
     font-size: 12px;
    }
    footer .footer-1 h2{
    width: 100%;
    font-size: 26px;
    }
    footer .footer-1 .tdp-1  p{
    font-size: 12px;
    }
    footer .footer-1 .ft-menu-1{
      font-size: 12px;
    }
    
    .footer-1 .menu-2 {
      margin-top: 20px;
    }
  .footer-1 .tdp-1{
    flex-direction: column;
   }
   .footer-1 .menu-1 h3,.menu-2 h3, .menu-3 h3{
    width: 100%;
 }
  .copy-rights{
    font-size: 12px;
  }
 }